






/* Find [title of window] */
"Find" = "Søg";

/* Find: */
"Find:" = "Søg:";

/* Replace: */
"Replace:" = "Erstat med:";

/* Ignore case */
"Ignore case" = "Ignorer Stor/Lille";

/* Match patterns (RegEx) */
"Match patterns (Regex)" = "Match mønstre (regex)";

/* Patterns… */
"Patterns…" = "Mønstre…";

/* Next */
"Next" = "Næste";

/* Previous */
"Previous" = "Forrige";

/* Replace & Find */
"Replace & Find" = "Erstat & søg";

/* Replace */
"Replace" = "Erstat";

/* Select All */
"Select All" = "Vælg alt";

/* Replace All */
"Replace All" = "Erstat alle";

/* in entire document [can be translated just 'in document'] */
"in entire document" = "i hele dokumentet";

/* in selection only NOTE: I shortened this to 'in selection' in English so it would visually be a different length than its alternate: 'in entire document' */
"in selection only" = "i område";

/* option key */
"option key" = "ALT tast";

/* Regular Expression Error */
"Regular Expression Error" = "Regular Expression fejl";

/* OK [button label] */
"OK" = "OK";

/* Not found [message displayed in status area when 'find' string was not found] */
"Not found" = "Ikke fundet";

/* %d found [message displayed in status area to indicate number of matches found]*/
"%d found" = "%d found";

/* %d found [message displayed in status area to indicate number of matches found]*/
"%d found" = "Fandt %d";

/* %d replaced [message displayed in status area to indicate number of matches replaced]*/
"%d replaced" = "%d erstattet";

/* Recent Searches [menu item in Find field's history menu] */
"Recent Searches" = "Seneste søgninger";

/* Clear Recent Searches [menu item in Find field's history menu] */
"Clear Recent Searches" = "Ryd seneste søgninger";